/* MOOLEC FAQS */
#hero {
    overflow: hidden;
}
.moolec-faqs{
    max-width: 1400px;
    padding: 0 10px;
    margin-bottom: 200px;
}
.moolec-faqs .faq{
    border-bottom: 1px solid #C9D8D8;
    padding:30px 0;
}
.moolec-faqs .faq h4{
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    position: relative;
    transition: ease-in 0.3s;
}
.moolec-faqs .faq h4 .cruz{
    width: 22px;
    height: 22px;
    position: absolute;
    right: 0;top:50%;
    transform: translateY(-50%);
}
.moolec-faqs .faq h4 .cruz:after,
.moolec-faqs .faq h4 .cruz:before{
    content: '';
    width: 2px;
    height: 100%;
    background-color: black;
    position: absolute;
    left: 50%;top:50%;
    transform: translate(-50%,-50%);
}
.moolec-faqs .faq h4 .cruz:before{
    height: 2px;
    width: 100%;
}
.moolec-faqs .faq.open h4 .cruz:after{
    height: 2px;
    width: 100%; 
}
.moolec-faqs .faq p{
    font-size: 18px;
    line-height: 1.6;
    padding: 30px 0;
    display: none;
}
.moolec-faqs .faq.open h4{
    color:#0edd61;
}
@media(max-width:600px){
    #hero .hero-background img{ transform: translate(-10%, 30px); }
}